Bug 737213 - [abrt] gvfs-1.9.3-1.fc16: Process /usr/libexec/gvfsd-sftp was killed by signal 11 (SIGSEGV)
Summary: [abrt] gvfs-1.9.3-1.fc16: Process /usr/libexec/gvfsd-sftp was killed by signa...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2ab6db89b315cda6467d6bf32ac...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 23:23 UTC by Wojciech Pieczara
Modified: 2015-03-03 23:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 22:33:49 UTC


Attachments (Terms of Use)

Description Wojciech Pieczara 2011-09-09 23:23:56 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/libexec/gvfsd-sftp --spawner :1.4 /org/gtk/gvfs/exec_spaw/3
comment:        trying to unmount ssh directory
executable:     /usr/libexec/gvfsd-sftp
kernel:         3.1.0-0.rc3.git0.0.fc16.x86_64
reason:         Process /usr/libexec/gvfsd-sftp was killed by signal 11 (SIGSEGV)
time:           Sat Sep 10 01:19:18 2011
uid:            1000
username:       wojt

backtrace:
:[New LWP 3882]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/libexec/gvfsd-sftp --spawner :1.4 /org/gtk/gvfs/exec_spaw/3'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0000000000413f34 in ?? ()
:
:Thread 1 (Thread 0x7f9702a517c0 (LWP 3882)):
:#0  0x0000000000413f34 in ?? ()
:No symbol table info available.
:#1  0x0000000000417922 in ?? ()
:No symbol table info available.
:#2  0x0000003893e0aab1 in ?? () from /usr/lib64/libgvfscommon.so.0
:No symbol table info available.
:#3  0x000000351b40c3ba in ?? () from /lib64/libdbus-1.so.3
:No symbol table info available.
:#4  0x000000351b40f64a in dbus_connection_dispatch () from /lib64/libdbus-1.so.3
:No symbol table info available.
:#5  0x0000000000420755 in ?? ()
:No symbol table info available.
:#6  0x00007f9702a9cd8d in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#7  0x00007f9702a9d578 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#8  0x00007f9702a9dac5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#9  0x00000000004117c0 in ?? ()
:No symbol table info available.
:#10 0x0000000000408a74 in ?? ()
:No symbol table info available.
:#11 0x0000003d5a22150d in __libc_start_main () from /lib64/libc.so.6
:No symbol table info available.
:#12 0x0000000000408aa9 in ?? ()
:No symbol table info available.
:#13 0x00007fff5d1da4b8 in ?? ()
:No symbol table info available.
:#14 0x000000000000001c in ?? ()
:No symbol table info available.
:#15 0x0000000000000004 in ?? ()
:No symbol table info available.
:#16 0x00007fff5d1dbcca in ?? ()
:No symbol table info available.
:#17 0x00007fff5d1dbce2 in ?? ()
:No symbol table info available.
:#18 0x00007fff5d1dbcec in ?? ()
:No symbol table info available.
:#19 0x00007fff5d1dbcf1 in ?? ()
:No symbol table info available.
:#20 0x0000000000000000 in ?? ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:0x0000003893e08ef0  0x0000003893e12b88  Yes (*)     /usr/lib64/libgvfscommon.so.0
:0x00007f9703622fc0  0x00007f97036e49a8  Yes (*)     /lib64/libgio-2.0.so.0
:0x00007f97033aeba0  0x00007f97033dffa8  Yes (*)     /lib64/libgobject-2.0.so.0
:0x00007f97031a2020  0x00007f97031a2fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
:0x00007f9702f9d5a0  0x00007f9702f9ead8  Yes (*)     /lib64/libgthread-2.0.so.0
:0x000000351b4076f0  0x000000351b4306c8  Yes (*)     /lib64/libdbus-1.so.3
:0x0000003d5a6056b0  0x0000003d5a610af8  Yes (*)     /lib64/libpthread.so.0
:0x0000003d5ae021b0  0x0000003d5ae055c8  Yes (*)     /lib64/librt.so.1
:0x00007f9702d7fe20  0x00007f9702d8fe88  Yes (*)     /usr/lib64/libgnome-keyring.so.0
:0x00007f9702a6f980  0x00007f9702b08448  Yes (*)     /lib64/libglib-2.0.so.0
:0x0000003d6ce00e10  0x0000003d6ce01688  Yes (*)     /lib64/libutil.so.1
:0x0000003d5a21ed30  0x0000003d5a353f60  Yes (*)     /lib64/libc.so.6
:0x000000351a801890  0x000000351a805ff8  Yes (*)     /usr/lib64/libffi.so.5
:0x0000003d5aa00de0  0x0000003d5aa01918  Yes (*)     /lib64/libdl.so.2
:0x0000003d5c603890  0x0000003d5c6138c8  Yes (*)     /lib64/libresolv.so.2
:0x0000003d5ba01e70  0x0000003d5ba0e66c  Yes (*)     /lib64/libz.so.1
:0x000000351a405c50  0x000000351a415da8  Yes (*)     /lib64/libselinux.so.1
:0x0000003d59e00b20  0x0000003d59e19eda  Yes (*)     /lib64/ld-linux-x86-64.so.2
:0x0000003d67e07000  0x0000003d67e53388  Yes (*)     /lib64/libgcrypt.so.11
:0x0000003d65a008a0  0x0000003d65a00e28  Yes (*)     /lib64/libgpg-error.so.0
:0x00007f96fbc111f0  0x00007f96fbc18a68  Yes (*)     /lib64/libnss_files.so.2
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol table is loaded.  Use the "file" command.
:rax            0xaaaaaaaaaaaaaaaa	-6148914691236517206
:rbx            0x20d3580	34420096
:rcx            0x1	1
:rdx            0x20	32
:rsi            0x33	51
:rdi            0x20d2000	34414592
:rbp            0x20d2000	0x20d2000
:rsp            0x7fff5d1da0c8	0x7fff5d1da0c8
:r8             0x20	32
:r9             0xc0000	786432
:r10            0x0	0
:r11            0x3d5a285423	263505597475
:r12            0x20cf130	34402608
:r13            0x416c80	4287616
:r14            0x0	0
:r15            0x20ce170	34398576
:rip            0x413f34	0x413f34
:eflags         0x10202	[ IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:4ff72914d1077d6b625acffaf02741e1775a35b8
:b56232885309c66122e67db09833346ba2441a27
:760353304c81dfac3458d15cae237f80f64df76f
:f4a8746bdce81a5832071025756151f69ae8e122
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:3fa22b967062534de557469982f015448eac16ae
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:7736285a9d7606379bd0145646e9974d1221616b
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:38783f923e10933ed628e548143ce7c2ac0bc5a0

dso_list:
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425578
:/usr/share/locale/pl/LC_MESSAGES/gvfs.mo gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314303124
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425578
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314215562
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314402331
:/usr/libexec/gvfsd-sftp gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314303124
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425578
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314215562
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314215562
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1314215562
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1314215584
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314402256
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314303124
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314215562
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314215562
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314215562
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.14.90-4.x86_64 (Fedora Project) 1314215559
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1314215572
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314215562
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1314215584
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1314215559
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314215562
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315425584
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425578
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425578
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314402257
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425578

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-5GS4pQelGT,guid=87e79960e67347b614fcbc9e0000002f
:XDG_SESSION_COOKIE=f4771f4c0f555d6a411d914300000010-1315511969.716773-1913735114
:XDG_RUNTIME_DIR=/run/user/wojt
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=wojt
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5GS4pQelGT,guid=87e79960e67347b614fcbc9e0000002f
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-wojt-lXTdDf/database
:USER=wojt
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1229
:SHLVL=1
:PWD=/home/wojt
:GNOME_KEYRING_CONTROL=/tmp/keyring-uhfQqH
:LANG=pl_PL.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=wojt
:HOME=/home/wojt

maps:
:00400000-0042d000 r-xp 00000000 08:01 541695                             /usr/libexec/gvfsd-sftp
:0062c000-0062d000 r--p 0002c000 08:01 541695                             /usr/libexec/gvfsd-sftp
:0062d000-00631000 rw-p 0002d000 08:01 541695                             /usr/libexec/gvfsd-sftp
:020b9000-0211d000 rw-p 00000000 00:00 0                                  [heap]
:351a400000-351a41d000 r-xp 00000000 08:01 270973                         /lib64/libselinux.so.1
:351a41d000-351a61c000 ---p 0001d000 08:01 270973                         /lib64/libselinux.so.1
:351a61c000-351a61d000 r--p 0001c000 08:01 270973                         /lib64/libselinux.so.1
:351a61d000-351a61e000 rw-p 0001d000 08:01 270973                         /lib64/libselinux.so.1
:351a61e000-351a61f000 rw-p 00000000 00:00 0 
:351a800000-351a807000 r-xp 00000000 08:01 534836                         /usr/lib64/libffi.so.5.0.10
:351a807000-351aa06000 ---p 00007000 08:01 534836                         /usr/lib64/libffi.so.5.0.10
:351aa06000-351aa07000 r--p 00006000 08:01 534836                         /usr/lib64/libffi.so.5.0.10
:351aa07000-351aa08000 rw-p 00007000 08:01 534836                         /usr/lib64/libffi.so.5.0.10
:351b400000-351b443000 r-xp 00000000 08:01 270977                         /lib64/libdbus-1.so.3.5.6
:351b443000-351b642000 ---p 00043000 08:01 270977                         /lib64/libdbus-1.so.3.5.6
:351b642000-351b643000 r--p 00042000 08:01 270977                         /lib64/libdbus-1.so.3.5.6
:351b643000-351b644000 rw-p 00043000 08:01 270977                         /lib64/libdbus-1.so.3.5.6
:3893e00000-3893e17000 r-xp 00000000 08:01 528877                         /usr/lib64/libgvfscommon.so.0.0.0
:3893e17000-3894016000 ---p 00017000 08:01 528877                         /usr/lib64/libgvfscommon.so.0.0.0
:3894016000-3894017000 r--p 00016000 08:01 528877                         /usr/lib64/libgvfscommon.so.0.0.0
:3894017000-3894018000 rw-p 00017000 08:01 528877                         /usr/lib64/libgvfscommon.so.0.0.0
:3d59e00000-3d59e21000 r-xp 00000000 08:01 272802                         /lib64/ld-2.14.90.so
:3d5a021000-3d5a022000 r--p 00021000 08:01 272802                         /lib64/ld-2.14.90.so
:3d5a022000-3d5a023000 rw-p 00022000 08:01 272802                         /lib64/ld-2.14.90.so
:3d5a023000-3d5a024000 rw-p 00000000 00:00 0 
:3d5a200000-3d5a3a4000 r-xp 00000000 08:01 273033                         /lib64/libc-2.14.90.so
:3d5a3a4000-3d5a5a4000 ---p 001a4000 08:01 273033                         /lib64/libc-2.14.90.so
:3d5a5a4000-3d5a5a8000 r--p 001a4000 08:01 273033                         /lib64/libc-2.14.90.so
:3d5a5a8000-3d5a5a9000 rw-p 001a8000 08:01 273033                         /lib64/libc-2.14.90.so
:3d5a5a9000-3d5a5af000 rw-p 00000000 00:00 0 
:3d5a600000-3d5a617000 r-xp 00000000 08:01 273034                         /lib64/libpthread-2.14.90.so
:3d5a617000-3d5a816000 ---p 00017000 08:01 273034                         /lib64/libpthread-2.14.90.so
:3d5a816000-3d5a817000 r--p 00016000 08:01 273034                         /lib64/libpthread-2.14.90.so
:3d5a817000-3d5a818000 rw-p 00017000 08:01 273034                         /lib64/libpthread-2.14.90.so
:3d5a818000-3d5a81c000 rw-p 00000000 00:00 0 
:3d5aa00000-3d5aa02000 r-xp 00000000 08:01 273036                         /lib64/libdl-2.14.90.so
:3d5aa02000-3d5ac02000 ---p 00002000 08:01 273036                         /lib64/libdl-2.14.90.so
:3d5ac02000-3d5ac03000 r--p 00002000 08:01 273036                         /lib64/libdl-2.14.90.so
:3d5ac03000-3d5ac04000 rw-p 00003000 08:01 273036                         /lib64/libdl-2.14.90.so
:3d5ae00000-3d5ae07000 r-xp 00000000 08:01 273035                         /lib64/librt-2.14.90.so
:3d5ae07000-3d5b006000 ---p 00007000 08:01 273035                         /lib64/librt-2.14.90.so
:3d5b006000-3d5b007000 r--p 00006000 08:01 273035                         /lib64/librt-2.14.90.so
:3d5b007000-3d5b008000 rw-p 00007000 08:01 273035                         /lib64/librt-2.14.90.so
:3d5ba00000-3d5ba16000 r-xp 00000000 08:01 273048                         /lib64/libz.so.1.2.5
:3d5ba16000-3d5bc16000 ---p 00016000 08:01 273048                         /lib64/libz.so.1.2.5
:3d5bc16000-3d5bc17000 rw-p 00016000 08:01 273048                         /lib64/libz.so.1.2.5
:3d5c600000-3d5c617000 r-xp 00000000 08:01 273041                         /lib64/libresolv-2.14.90.so
:3d5c617000-3d5c817000 ---p 00017000 08:01 273041                         /lib64/libresolv-2.14.90.so
:3d5c817000-3d5c818000 r--p 00017000 08:01 273041                         /lib64/libresolv-2.14.90.so
:3d5c818000-3d5c819000 rw-p 00018000 08:01 273041                         /lib64/libresolv-2.14.90.so
:3d5c819000-3d5c81b000 rw-p 00000000 00:00 0 
:3d65a00000-3d65a03000 r-xp 00000000 08:01 273060                         /lib64/libgpg-error.so.0.8.0
:3d65a03000-3d65c02000 ---p 00003000 08:01 273060                         /lib64/libgpg-error.so.0.8.0
:3d65c02000-3d65c03000 r--p 00002000 08:01 273060                         /lib64/libgpg-error.so.0.8.0
:3d65c03000-3d65c04000 rw-p 00003000 08:01 273060                         /lib64/libgpg-error.so.0.8.0
:3d67e00000-3d67e75000 r-xp 00000000 08:01 273061                         /lib64/libgcrypt.so.11.7.0
:3d67e75000-3d68075000 ---p 00075000 08:01 273061                         /lib64/libgcrypt.so.11.7.0
:3d68075000-3d68076000 r--p 00075000 08:01 273061                         /lib64/libgcrypt.so.11.7.0
:3d68076000-3d68079000 rw-p 00076000 08:01 273061                         /lib64/libgcrypt.so.11.7.0
:3d6ce00000-3d6ce02000 r-xp 00000000 08:01 273063                         /lib64/libutil-2.14.90.so
:3d6ce02000-3d6d001000 ---p 00002000 08:01 273063                         /lib64/libutil-2.14.90.so
:3d6d001000-3d6d002000 r--p 00001000 08:01 273063                         /lib64/libutil-2.14.90.so
:3d6d002000-3d6d003000 rw-p 00002000 08:01 273063                         /lib64/libutil-2.14.90.so
:7f96f4000000-7f96f4022000 rw-p 00000000 00:00 0 
:7f96f4022000-7f96f8000000 ---p 00000000 00:00 0 
:7f96fbbbc000-7f96fbbd6000 r--s 00000000 08:01 785065                     /usr/share/mime/mime.cache
:7f96fbbd6000-7f96fbbfa000 r--p 00000000 08:01 654181                     /usr/share/locale/pl/LC_MESSAGES/libc.mo
:7f96fbbfa000-7f96fbc0f000 r--p 00000000 08:01 654285                     /usr/share/locale/pl/LC_MESSAGES/glib20.mo
:7f96fbc0f000-7f96fbc1b000 r-xp 00000000 08:01 260644                     /lib64/libnss_files-2.14.90.so
:7f96fbc1b000-7f96fbe1a000 ---p 0000c000 08:01 260644                     /lib64/libnss_files-2.14.90.so
:7f96fbe1a000-7f96fbe1b000 r--p 0000b000 08:01 260644                     /lib64/libnss_files-2.14.90.so
:7f96fbe1b000-7f96fbe1c000 rw-p 0000c000 08:01 260644                     /lib64/libnss_files-2.14.90.so
:7f96fbe2b000-7f96fbe2f000 rw-p 00000000 00:00 0 
:7f96fbe2f000-7f96fbe30000 ---p 00000000 00:00 0 
:7f96fbe30000-7f96fc630000 rw-p 00000000 00:00 0 
:7f96fc630000-7f9702a51000 r--p 00000000 08:01 523232                     /usr/lib/locale/locale-archive
:7f9702a51000-7f9702a58000 rw-p 00000000 00:00 0 
:7f9702a58000-7f9702b76000 r-xp 00000000 08:01 260705                     /lib64/libglib-2.0.so.0.2918.0
:7f9702b76000-7f9702d76000 ---p 0011e000 08:01 260705                     /lib64/libglib-2.0.so.0.2918.0
:7f9702d76000-7f9702d77000 r--p 0011e000 08:01 260705                     /lib64/libglib-2.0.so.0.2918.0
:7f9702d77000-7f9702d78000 rw-p 0011f000 08:01 260705                     /lib64/libglib-2.0.so.0.2918.0
:7f9702d78000-7f9702d79000 rw-p 00000000 00:00 0 
:7f9702d79000-7f9702d98000 r-xp 00000000 08:01 523556                     /usr/lib64/libgnome-keyring.so.0.1.1
:7f9702d98000-7f9702f98000 ---p 0001f000 08:01 523556                     /usr/lib64/libgnome-keyring.so.0.1.1
:7f9702f98000-7f9702f99000 r--p 0001f000 08:01 523556                     /usr/lib64/libgnome-keyring.so.0.1.1
:7f9702f99000-7f9702f9a000 rw-p 00020000 08:01 523556                     /usr/lib64/libgnome-keyring.so.0.1.1
:7f9702f9a000-7f9702f9c000 rw-p 00000000 00:00 0 
:7f9702f9c000-7f9702fa0000 r-xp 00000000 08:01 262456                     /lib64/libgthread-2.0.so.0.2918.0
:7f9702fa0000-7f970319f000 ---p 00004000 08:01 262456                     /lib64/libgthread-2.0.so.0.2918.0
:7f970319f000-7f97031a0000 r--p 00003000 08:01 262456                     /lib64/libgthread-2.0.so.0.2918.0
:7f97031a0000-7f97031a1000 rw-p 00004000 08:01 262456                     /lib64/libgthread-2.0.so.0.2918.0
:7f97031a1000-7f97031a4000 r-xp 00000000 08:01 260774                     /lib64/libgmodule-2.0.so.0.2918.0
:7f97031a4000-7f97033a3000 ---p 00003000 08:01 260774                     /lib64/libgmodule-2.0.so.0.2918.0
:7f97033a3000-7f97033a4000 r--p 00002000 08:01 260774                     /lib64/libgmodule-2.0.so.0.2918.0
:7f97033a4000-7f97033a5000 rw-p 00003000 08:01 260774                     /lib64/libgmodule-2.0.so.0.2918.0
:7f97033a5000-7f97033f3000 r-xp 00000000 08:01 262453                     /lib64/libgobject-2.0.so.0.2918.0
:7f97033f3000-7f97035f3000 ---p 0004e000 08:01 262453                     /lib64/libgobject-2.0.so.0.2918.0
:7f97035f3000-7f97035f4000 r--p 0004e000 08:01 262453                     /lib64/libgobject-2.0.so.0.2918.0
:7f97035f4000-7f97035f5000 rw-p 0004f000 08:01 262453                     /lib64/libgobject-2.0.so.0.2918.0
:7f97035f5000-7f97035f7000 rw-p 00000000 00:00 0 
:7f97035f7000-7f970373a000 r-xp 00000000 08:01 260701                     /lib64/libgio-2.0.so.0.2918.0
:7f970373a000-7f970393a000 ---p 00143000 08:01 260701                     /lib64/libgio-2.0.so.0.2918.0
:7f970393a000-7f970393e000 r--p 00143000 08:01 260701                     /lib64/libgio-2.0.so.0.2918.0
:7f970393e000-7f9703940000 rw-p 00147000 08:01 260701                     /lib64/libgio-2.0.so.0.2918.0
:7f9703940000-7f9703944000 rw-p 00000000 00:00 0 
:7f9703944000-7f970394b000 r--s 00000000 08:01 523231                     /usr/lib64/gconv/gconv-modules.cache
:7f970394b000-7f9703955000 r--p 00000000 08:01 659249                     /usr/share/locale/pl/LC_MESSAGES/gvfs.mo
:7f9703955000-7f9703956000 rw-p 00000000 00:00 0 
:7fff5d1bb000-7fff5d1dc000 rw-p 00000000 00:00 0                          [stack]
:7fff5d1ff000-7fff5d200000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 32e298ed-70f0-466b-beab-2544f47288bd
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 4187.05
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM) i3-2310M CPU @ 2.10GHz
:Stepping procesora: 7
:Rodzina procesora: 6
:Numer modelu procesora: 42
:Liczba procesorów: 4
:Prędkość procesora: 2100
:Pamięć systemu: 1800
:Przestrzeń wymiany systemu: 3055
:Producent: LENOVO
:System: 41786NG ThinkPad T420
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.1.0-0.rc3.git0.0.fc16.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(32902:7247:6058:8654) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:278:6058:8654) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8654) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7202:6058:8654) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:132:32902:4885) pci, iwlagn, NETWORK, Centrino Wireless-N 1000 BGN
:(4480:59442:6058:8654) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59427:6058:8654) pci, sdhci-pci, BASE, N/A
:(32902:7171:6058:8654) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:6058:8654) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8654) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8654) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8654) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 3779682 2706366 2514366 960992 826432 826432
:/dev/sda2 /home ext4 4096 4096 10835248 10703107 10152707 2752512 2749137 2749137
:

var_log_messages:
:Sep  7 00:19:10 raccoon kernel: [16818.912830] gvfsd-sftp[4814] general protection ip:413f34 sp:7fffdb92cbf8 error:0 in gvfsd-sftp[400000+2d000]
:Sep  7 00:19:10 raccoon abrt[5633]: saved core dump of pid 4814 (/usr/libexec/gvfsd-sftp) to /var/spool/abrt/ccpp-2011-09-07-00:19:10-4814.new/coredump (9535488 bytes)
:Sep  7 00:19:10 raccoon kernel: [16819.558774] gvfsd-sftp[3398] general protection ip:413f34 sp:7ffffe165908 error:0 in gvfsd-sftp[400000+2d000]
:Sep  7 00:19:10 raccoon abrt[5648]: not dumping repeating crash in '/usr/libexec/gvfsd-sftp'
:Sep 10 01:19:17 raccoon kernel: [13740.289582] gvfsd-sftp[3882] general protection ip:413f34 sp:7fff5d1da0c8 error:0 in gvfsd-sftp[400000+2d000]
:Sep 10 01:19:18 raccoon abrt[4306]: saved core dump of pid 3882 (/usr/libexec/gvfsd-sftp) to /var/spool/abrt/ccpp-2011-09-10-01:19:18-3882.new/coredump (9543680 bytes)

Comment 1 Wojciech Pieczara 2011-09-19 20:40:09 UTC
Package: gvfs-1.9.5-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was trying to unmount ssh file connection.

Comment 2 Wojciech Pieczara 2011-09-21 20:32:13 UTC
Package: gvfs-1.9.5-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
unmouting ssh remote share

Comment 3 Fedora End Of Life 2013-01-16 17:44:07 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora End Of Life 2013-02-13 22:33:53 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.